## emacs-git-modes 1.2.4

=== debian/changelog ===
emacs-git-modes (1.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #853080)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 29 Jan 2017 18:20:34 +0500
