=== debian/control ===
Source: emacs-git-modes
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/magit/git-modes
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-git-modes.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-git-modes.git

Package: elpa-git-modes
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-gitattributes-mode (= ${binary:Version}),
         elpa-gitconfig-mode (= ${binary:Version}),
         elpa-gitignore-mode (= ${binary:Version})
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: major modes for editing Git configuration files
 This package provides several major modes for editing Git
 configuration files. The modes are:
 .
  * gitattributes-mode
  * gitconfig-mode
  * gitignore-mode
 .
 Each mode is defined in its own library by the same name. Loading
 `git-modes' causes all three libraries to be loaded, but you could
 also load the libraries individually.

Package: elpa-gitattributes-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0),
            elpa-git-modes (= ${binary:Version})
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: major mode for editing Git configuration files (gitattributes)
 This package provides major mode for editing `.gitattributes',
 `.git/info/attributes', and `git/attributes' Git configuration files.

Package: elpa-gitconfig-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0),
            elpa-git-modes (= ${binary:Version})
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: major mode for editing Git configuration files (gitconfig and gitmodules)
 This package provides major mode for editing `.gitconfig', `.git/config',
 `git/config', and `.gitmodules' Git configuration files.
 .
 `gitconfig-mode' derives from `conf-unix-mode'.

Package: elpa-gitignore-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0),
            elpa-git-modes (= ${binary:Version})
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: major mode for editing Git configuration files (gitignore)
 This package provides major mode for editing `.gitignore',
 `.git/info/exclude', and `git/ignore' Git configuration files.
 .
 `gitignore-mode' derives from `conf-unix-mode'.
