## emacs-git-modes 1.2.6

=== debian/changelog ===
emacs-git-modes (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Remove patch applied upstream
  * Refresh patch to reflect upstream version number
  * d/control: Bump Standards-Version to 4.1.0 (no changes needed)
  * d/control: Remove Built-Using fields
  * d/control: Remove emacs from dependencies

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 07 Sep 2017 20:50:43 +0500
