=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/magit/git-modes
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-git-modes.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-git-modes.git
@@ -14,7 +14,6 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends},
-         emacs,
          elpa-gitattributes-mode (= ${binary:Version}),
          elpa-gitconfig-mode (= ${binary:Version}),
          elpa-gitignore-mode (= ${binary:Version})
@@ -22,7 +21,6 @@
 Enhances: emacs,
           emacs24,
           emacs25
-Built-Using: ${misc:Built-Using}
 Description: major modes for editing Git configuration files
  This package provides several major modes for editing Git
  configuration files. The modes are:
@@ -38,14 +36,12 @@
 Package: elpa-gitattributes-mode
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacs
+         ${misc:Depends}
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs,
           emacs24,
           emacs25
-Built-Using: ${misc:Built-Using}
 Description: major mode for editing Git configuration files (gitattributes)
  This package provides major mode for editing `.gitattributes',
  `.git/info/attributes', and `git/attributes' Git configuration files.
@@ -53,14 +49,12 @@
 Package: elpa-gitconfig-mode
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacs
+         ${misc:Depends}
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs,
           emacs24,
           emacs25
-Built-Using: ${misc:Built-Using}
 Description: major mode for editing Git configuration files (gitconfig and gitmodules)
  This package provides major mode for editing `.gitconfig', `.git/config',
  `git/config', and `.gitmodules' Git configuration files.
@@ -70,14 +64,12 @@
 Package: elpa-gitignore-mode
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacs
+         ${misc:Depends}
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs,
           emacs24,
           emacs25
-Built-Using: ${misc:Built-Using}
 Description: major mode for editing Git configuration files (gitignore)
  This package provides major mode for editing `.gitignore',
  `.git/info/exclude', and `git/ignore' Git configuration files.
