## emacs-git-modes 1.2.8

=== debian/changelog ===
emacs-git-modes (1.2.8-3) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches  (Closes: #935712).

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:38:48 -0300

emacs-git-modes (1.2.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:09:06 -0300

emacs-git-modes (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8
  * d/control: Fix Vcs URLs
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.2.0 (no changes needed)
  * Refresh patch to add a correct version number

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 16 Aug 2018 17:11:10 +0500

emacs-git-modes (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * Refresh version patch
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs24 from Enhances
  * d/rules: Clean rules
  * d/copyright: Add Source field to d/copyright
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 29 Mar 2018 13:06:58 +0500
