=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: emacs-git-modes
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.0
+Standards-Version: 4.2.0
 Homepage: https://github.com/magit/git-modes
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-git-modes.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-git-modes.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-git-modes
+Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-git-modes.git
 
 Package: elpa-git-modes
 Architecture: all
@@ -19,7 +19,6 @@
          elpa-gitignore-mode (= ${binary:Version})
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24,
           emacs25
 Description: major modes for editing Git configuration files
  This package provides several major modes for editing Git
@@ -40,7 +39,6 @@
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs,
-          emacs24,
           emacs25
 Description: major mode for editing Git configuration files (gitattributes)
  This package provides major mode for editing `.gitattributes',
@@ -53,7 +51,6 @@
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs,
-          emacs24,
           emacs25
 Description: major mode for editing Git configuration files (gitconfig and gitmodules)
  This package provides major mode for editing `.gitconfig', `.git/config',
@@ -68,7 +65,6 @@
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs,
-          emacs24,
           emacs25
 Description: major mode for editing Git configuration files (gitignore)
  This package provides major mode for editing `.gitignore',
