=== debian/changelog ===
emacs-git-modes (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Refresh patch to fix upstream version number
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 24 Nov 2021 14:56:59 +0500

emacs-git-modes (1.3.1-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ Lev Lamberov ]
  * New upstream version 1.3.1
  * Refresh patch to fix version number
  * Add upstream metadata
  * d/control: Add Rules-Requires-Root: no
  * d/control: Migrate to dh 13 without d/compat
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information
  * d/rules: Skip upstream auto install

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 18 Aug 2021 14:45:55 +0500

emacs-git-modes (1.2.8-4) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 15:40:38 -0400
