=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.2.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/magit/git-modes
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-git-modes
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-git-modes.git
@@ -18,8 +19,7 @@
          elpa-gitconfig-mode (= ${binary:Version}),
          elpa-gitignore-mode (= ${binary:Version})
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: major modes for editing Git configuration files
  This package provides several major modes for editing Git
  configuration files. The modes are:
@@ -38,8 +38,7 @@
          ${misc:Depends}
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: major mode for editing Git configuration files (gitattributes)
  This package provides major mode for editing `.gitattributes',
  `.git/info/attributes', and `git/attributes' Git configuration files.
@@ -50,8 +49,7 @@
          ${misc:Depends}
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: major mode for editing Git configuration files (gitconfig and gitmodules)
  This package provides major mode for editing `.gitconfig', `.git/config',
  `git/config', and `.gitmodules' Git configuration files.
@@ -64,8 +62,7 @@
          ${misc:Depends}
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: major mode for editing Git configuration files (gitignore)
  This package provides major mode for editing `.gitignore',
  `.git/info/exclude', and `git/ignore' Git configuration files.
