## emacs-git-modes 1.4.1

=== debian/changelog ===
emacs-git-modes (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Install proper documentation
  * Update patch to fix version numbers
  * d/control: Build-Depend on elpa-compat
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/control: Depend on elpa-compat
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Jun 2023 10:47:36 +0500
