=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-elpa
-Standards-Version: 4.6.0
+               dh-elpa,
+               elpa-compat
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/magit/git-modes
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-git-modes
@@ -35,7 +36,8 @@
 Package: elpa-gitattributes-mode
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         elpa-compat
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs
@@ -46,7 +48,8 @@
 Package: elpa-gitconfig-mode
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         elpa-compat
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs
@@ -59,7 +62,8 @@
 Package: elpa-gitignore-mode
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         elpa-compat
 Recommends: emacs (>= 46.0),
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs
