=== debian/changelog ===
emacs-git-modes (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Refresh patch to fix version number
  * d/control: Clean Recommends

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 09 Dec 2023 14:53:42 +0500
