=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
          elpa-gitattributes-mode (= ${binary:Version}),
          elpa-gitconfig-mode (= ${binary:Version}),
          elpa-gitignore-mode (= ${binary:Version})
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: major modes for editing Git configuration files
  This package provides several major modes for editing Git
@@ -38,7 +38,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends},
          elpa-compat
-Recommends: emacs (>= 46.0),
+Recommends: emacs,
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs
 Description: major mode for editing Git configuration files (gitattributes)
@@ -50,7 +50,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends},
          elpa-compat
-Recommends: emacs (>= 46.0),
+Recommends: emacs,
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs
 Description: major mode for editing Git configuration files (gitconfig and gitmodules)
@@ -64,7 +64,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends},
          elpa-compat
-Recommends: emacs (>= 46.0),
+Recommends: emacs,
             elpa-git-modes (= ${binary:Version})
 Enhances: emacs
 Description: major mode for editing Git configuration files (gitignore)
