## emacs-git-modes 1.4.4

=== debian/changelog ===
emacs-git-modes (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
  * Refresh patch to fix version numbers

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 13 Aug 2024 11:32:46 +0500

emacs-git-modes (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:25:34 +0900

emacs-git-modes (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 12 Jul 2024 12:56:51 +0500
