## emacs-git-modes 1.4.5

=== debian/changelog ===
emacs-git-modes (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * Add patch to clean upstream documentation
  * Update patch to fix upstream version number
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 23 Aug 2025 11:38:09 +0500
