## emacs-git-modes 1.4.6

=== Makefile ===
--- 
+++ 
@@ -21,8 +21,11 @@
 help:
 	$(info make all          - generate byte-code and autoloads)
 	$(info make lisp         - generate byte-code and autoloads)
+	$(info make redo         - re-generate byte-code and autoloads)
 	$(info make clean        - remove generated files)
 	@printf "\n"
+
+redo: clean lisp
 
 lisp: $(ELCS) loaddefs check-declare
