=== debian/changelog ===
emacs-git-modes (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6
  * Update patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Sep 2025 11:31:06 +0500
