=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-compat
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/magit/git-modes
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-git-modes
