=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emacs-git-modes-$1.tar.gz%" \
             https://github.com/magit/git-modes/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
