=== debian/changelog ===
emacs-git-modes (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8
  * Update patch to fix version number
  * d/control: Declare Standards-Version 4.7.3 (no changes needed)
  * d/control: Drop Priority field
  * d/control: Drop Rules-Requires-Root: no
  * d/copyright: Update copyright years
  * d/watch: Migrate to version 5

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Jan 2026 10:57:59 +0500
