=== debian/watch ===
Version: 5

Template: GitHub
Owner: magit
Project: git-modes
Filename-Mangle: auto
